.about {
    width: 100%;
    max-width: 1190px;
    margin: 0 auto;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;

    .lf {
        p {
            font-family: Roboto;
            font-weight: 400;
            font-size: 20px;
            color: #000000;
            display: block;
            margin-bottom: 30px;

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    .rt {}
}